Subject: Re: UK CEOs
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 9 Feb 2001 03:17:00 -0800 (PST)

Thanks, Matthew.  Let me know when I should have Jeff arrive in London in the 
event you or John Sherriff want to set up other customer meetings while he's 
there.  I will have him return to Houston on Friday, 9/28, but he could 
arrive in London as early as Tuesday, 9/25.  Let me know.  Thanks, SRS

Matthew Scrimshaw@ECT
02/09/2001 10:59 AM
To: Jeff Skilling/Corp/Enron@ENRON
cc:  

Subject: Re: UK CEOs  

Sherri - The date is Thursday 27th September in London.  It will be a lunch 
format with around 20 attendees.  We will be away from Enron House at a 
central London location (to be confirmed) between 12.15pm and 2.45pm.

Matthew

   
	Enron Capital & Trade Resources Corp.
	
	From:  Jeff Skilling @ ENRON                           09/02/2001 15:18

Sent by: Sherri Sera@ENRON
To: Matthew Scrimshaw/LON/ECT@ECT
cc:  
Subject: Re: UK CEOs  

Matthew, Jeff's soundbite is "the transformation of gas and electric 
markets."  Hope this helps.  SRS

Matthew Scrimshaw@ECT
02/09/2001 03:06 AM
To: Jeff Skilling/Corp/Enron@ENRON
cc:  

Subject: Re: UK CEOs  

Sherri - Let me have Jeff's preferred September dates and I'll make sure we 
get one of them fixed.

It would be helpful if Jeff could give me a sound bite to headline his 
discussion for the group.  One obvious area of interest is how Enron has 
transformed itself over the last ten years to the P/E ratio of 50+ we see 
today.  Another area of interest would be Enron's perspective of free 
markets, regulators and California.  Please let me know Jeff's preference.

Matthew

   
	Enron Capital & Trade Resources Corp.
	
	From:  Jeff Skilling @ ENRON                           08/02/2001 23:22

Sent by: Sherri Sera@ENRON
To: Matthew Scrimshaw/LON/ECT@ECT
cc:  
Subject: Re: UK CEOs  

Matthew, my apologies for the delayed response.  Jeff is definitely 
interested in chairing the September 2001 meeting.  Please let me know if 
you  have any dates in mind and we'll see how they work on Jeff's schedule.

Regards,
Sherri Sera
713.853.5984

Matthew Scrimshaw@ECT
01/31/2001 02:58 AM
To: Jeff Skilling/Corp/Enron@ENRON
cc: Michael R Brown/LON/ECT@ECT, John Sherriff/LON/ECT@ECT 

Subject: UK CEOs

Jeff,

As you may recall from our discussion on your visit to London last summer, 
one of the challenges we have in Europe is raising the external profile of 
Enron.  To help address this, I recently replaced Ralph in a group of UK CEOs 
which meet monthly, so I can continue to raise awareness of Enron's 
businesses and generally network.   At each lunch meeting which lasts around 
two hours, one of the CEOs makes an informal 20 minute speech on a current 
business subject of their choice and then a discussion follows.

The group has asked if you would like to chair the meeting in September 2001 
on a date of your choice.  At the end of this note there is a list of the 
current membership.  I have been to one meeting and only around a third 
attended.

Please let me know if you are able to commit time to this.  There is no 
problem if you decline.

Matthew

Sir David Barnes CBE   Deputy Chairman, AstraZeneca
Sir John Browne    Group Chief Executive, BP Amoco
Keith Butler-Wheelhouse  Chief Executive, Smiths Industries
Gordon Campbell   Chief Executive, Badcock International
Sir Colin Chandler   Chairman, Vickers Defence Systems
Bill Dudley    President, EAMS Region, Bechtel Limited
Niall FitzGerald    Chairman, Unilever
Jonathan Fry    Chairman, Elementis
John Gardiner    Chairman, Tesco
Rick Haythornthwaite   Chief Executive, Blue Circle
Ralph Hodge    Chairman, Ralph Hodge Associates
Sir Roger Hurn    Chairman, Marconi
Peter Job    Chief Executive, Reuters Group
Sandy Leitch    Chief Executive, Zurich Financial Services
Francis Mackay    Chairman, Compass Group
James McAdam CBE   Chairman, Signet Group
John McGrath    Chairman, The Boots Company
Gordon Owen CBE   Chariman, Energis Group
Mathew Panikar    Managing Director, Reliance Europe
Sir John Parker    Chairman, Lattice Group
Hamish Richie    Chairman, Marsh Europe
James Ross    Chairman, National Grid
Sir Nigel Rudd    Chairman, Kidde
Ross Sayers    Executive Chairman, Innogy
Takumi Shibata    President and CEO, Nomura International
Dr Rolf Stomberg   Chairman, Proudfoot Consulting
John Sunderland   Group CEO, Cadbury Schweppes
Rana Talwar    Group CEO, Standard Chartered
Ed Wallis    Chairman, PowerGen
Sir Peter Walters   Chairman, SmithKline Beecham
Phil Watts    Chairman Designate, Royal Dutch Shell
John Weston CBE   Chief Executive, BAE Systems